LINUX.ORG.RU

Gajim 0.9.1


0

0

Обновил более страую версию на 0.9.1
В зависимостях обновился и pygtk (gentoo).
Теперь при попытке запуска, выдает такое:

 $ gajim
Traceback (most recent call last):
  File "gajim.py", line 42, in ?
    import gtk
  File "/usr/lib/python2.4/site-packages/gtk-2.0/gtk/__init__.py", line 37, in ?
    from _gtk import *
ImportError: No module named cairo
 $

Не подскажите, что это может быть?
anonymous

Ответ на: Re: Gajim 0.9.1 от Melhesidek_Abgeschloss-Karamultukoff

Re: Gajim 0.9.1

pycairo нужно было пересобрать.
Спасибо за наводку.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.